CVE-2007-1470

2007-03-16T21:19:00
ID CVE-2007-1470
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:38:00

Description

Multiple buffer overflows in LIBFtp 5.0 allow user-assisted remote attackers to execute arbitrary code via certain long arguments to the (1) FtpArchie, (2) FtpDebugDebug, (3) FtpOpenDir, (4) FtpSize, or (5) FtpChmod function.